﻿body { margin: 0; font-family: 'Open Sans', sans-serif; background-color: #fff;}

html, body, #aspnetForm { height: 100%; font-family: 'Open Sans', sans-serif; margin: 0; padding: 0; }
* { font-family: 'Open Sans', sans-serif; box-sizing: border-box; }
a {  text-decoration: none; font-weight: bold; color: #555;  }
a:hover { color: #000; text-decoration: underline; }
#divColIzq a { font-weight:normal}
.fin { clear: both; }

h1, h2, h3, h4, h5, h6, h7 { font-family: 'Open Sans', sans-serif; color: #5c6d7e; }
h2 { margin-top: 0; }

.divInt { padding-top: 80px; }

#divColIzq .divInt { overflow: auto;height: 100%;}
header { background-color: #475468; background-image: linear-gradient(#566578,#374658); color: #fff; font-size: 1.1em; padding: 10px; font-weight: bold; position: fixed; width: 100%; top: 0; }
header span{font-weight:normal}
#divColIzq { float: left; width: 300px; height: 100%; background-color: #fafafa; }
#divColDer {font-size:.9em; height: 100%; padding-left: 20px;padding-right: 20px;overflow-y:auto; padding-bottom:20px  }
#divTitulo { background-color: #d3d4d4; padding: 3px 10px; font-size: .9em; position: fixed; width: 100%; top: 44px; }
#divColDer p { font-size: .9em; color: #6c7a85; line-height: 160%; }
#divColDer ul { list-style-image: url(../img/list_item.gif); font-size: .9em; color: #6c7a85; line-height: 160%; }
#divColDer input[type="text"], #divColDer input[type="password"], #divColDer select , #divColDer input[type="file"],  #divColDer textarea  { padding: 3px 8px; font-size: .9em; background: #eeeeee; border: none; outline: none; transition: all .1s; border-radius: 4px;border:solid 1px #ddd }
#divColDer input[type="text"]:focus, #divColDer input[type="password"]:focus, #divColDer select:focus, #divColDer input[type="file"]:focus,  #divColDer textarea:focus { background: #fff!important;border:solid 1px #bbb }

.boton { font-size: 1em; color: #444; border:solid 1px #ddd; font-weight: normal; text-align: center; background-color: #ddd; background-image:linear-gradient(#ddd,#f5f5f5);  cursor: pointer; border-radius: 4px; display: inline-block; margin: 1px; padding: 5px 10px; transition: all .1s; outline: none; }
.boton:active { box-shadow: inset 0 0 5px rgba(0,0,0,0.2); }
.boton:hover { text-decoration: none; background-color: #eee; background-image:linear-gradient(#eee,#fff); color: #000;border:solid 1px #888 }


.tdTitulo { text-align: right; vertical-align:top; line-height:30px }
.requerido { color: #c00; }
#divRol { float: right;font-weight: normal;font-size: .8em; }

#ctl00_trvGeneral a {  font-size:.8em}
.ctl00_trvGeneral_0 { padding-left:10px}

#ctl00_cerrarSesion { padding:2px 7px}
#ctl00_cerrarSesion i { line-height:20px}

.grid { font-size:.8em;border-color:#ddd }
.grid td { padding:0}
.grid td a { padding:6px}
.grid a {  font-weight:normal}
.grid a:hover{text-decoration:none}
.grid th, .pagerstyle { background:#eee; font-weight:bold;padding:6px}
.grid td span { padding: 6px  6px 0 6px; font-weight: bold; display:inline-block }


.pagerstyle select, .pagerstyle input[type=text]{background:#fafafa!important}
.pagerstyle:hover{background:#eee !important;}

.grid tr:hover{background:#f1ffa7}

.divInfo { background-color: #fbec88; border: solid 1px #fad42e; margin-bottom: 10px; }
.divInfo div { margin: 15px; display: inline-table; line-height: 16px; }
.divFondoAzul { background-image: url(../img/fondoAzulCuadros.gif); width: 762px; height: 192px; background-repeat: no-repeat; text-align: center; }


.tdImagen { width:100px;text-align: center;background:#fafafa}
.tdImagen img {border-radius:4px }
.tdAcciones { width:120px;}
.tdAcciones a { display:block; text-align:left}
.tdAcciones i {  width:20px}
.tdSubirBajar { width:50px}
.tdSubirBajar a { padding:5px 15px}
#ctl00_ContentPlaceHolder1_GridParrafos table { width:100%}
#ctl00_ContentPlaceHolder1_GridParrafos table td { padding:5px; vertical-align:top}

#ctl00_ContentPlaceHolder1_GridParrafos h3 { margin:0}

.nodoSeleccionado{font-weight:bold!important; font-size:13px!important}
.divBotones { padding:20px; margin-top:20px; background-image:linear-gradient(#fafafa,#fff); border-radius:4px}
.divBotones a { padding:8px 15px}

.tablaForm td { padding:5px}
.tablaForm { width:100%}
.tablaForm .tdTitulo { width:280px}


.ui-widget { font-size:1em !important}

#btnConCertificado { background-image: url(../img/btnConCertificado.gif); }

#btnSinCertificado { background-image: url(../img/btnSinCertificado.gif); }
#btnNotarios { background-image: url(../img/btnNotarios.gif); }
#btnAbogados { background-image: url(../img/btnAbogados.gif); }
#btnAdministradores { background-image: url(../img/btnAdmins.gif); }
#btnGestores { background-image: url(../img/btnGestores.gif); }
#btnProcuradores { background-image: url(../img/btnProcuradores.gif); }


.botonSeleccionePeq { background-repeat: no-repeat; background-position: top; width: 130px; height: 130px; text-decoration: none; display: block; float: left; margin-left: 18px; margin-top: 25px; }
.botonSeleccionePeq:hover { background-position: bottom; text-decoration: none; }
.botonSeleccione { background-repeat: no-repeat; background-position: top; width: 325px; height: 97px; text-decoration: none; display: block; float: left; margin-left: 35px; margin-top: 40px; }
.botonSeleccione:hover { background-position: bottom; text-decoration: none; }
#btnJqueryVolver span { display: none; }

#btnJqueryVolver a { padding-left: 5px; }


.btnJquerySinHijos div { display: none; }

.enlaceAc2 { display: block; margin-top: 5px; font-size: 90%; }

.enlaceAc3 { padding-left: 10px; display: block; font-size: 80%; }

#ctl00_celdaLiteralSubmenu, #ctl00_tdSubmenuAccordion { width: 20%; max-width: 205px; background-color: #cde0f9; }
#tooltip { border: 1px solid #ccc; }
#divAvisos ul, #divNoticias ul { list-style-type: none; }
#divAvisos ul li { cursor: default; }
#divAvisos ul li:hover { background-color: #deecfe; }
#divAvisos ul li a, #divNoticias ul li a { display: block; }
#divAvisos ul li a:hover, #divNoticias ul li a:hover { background-color: #deecfe; text-decoration: none; }

#divAvisos ul li, #divNoticias ul li { clear: both; }
#divAvisos ul li img, #divNoticias ul li img { margin-right: 5px; }

#titulo { color: #fff; margin: 0; font-weight: bold; font-size: 100%; line-height: 100%; border: 0; background: none; }
a img { border: 0; }


/*CUERPO*/
#cuerpo { max-width: 1000px; min-width: 760px; _width: expression(document.body.clientWidth < 760? "760px" : document.body.clientWidth > 1000? "1000px" : "100%" ); margin: 0 auto 0 auto; }
#cuerpo table tfoot { color: #555; }
#cuerpo table tfoot a { vertical-align: top; text-decoration: none; color: #555; }
#cuerpo table tfoot a:hover { text-decoration: underline; color: #000; }

#acciones a { text-align: center; padding: 0px; border: solid 1px #aaa; height: 18px; width: 18px; font-size: 120%; float: left; margin-right: 1px; background-color: #eee; cursor: pointer; }
#acciones input[type="submit"] { text-align: center; padding-top: 0px; padding-bottom: 0px; border: solid 1px #aaa; line-height: 18px; height: 20px; font-size: 100%; float: left; margin-left: 1px; margin-right: 1px; background-color: #eee; cursor: pointer; }

#acciones a:hover { background-color: #fff; }
#acciones input[type="text"] { padding: 0; background-color: #fff; border: solid 1px #aaa; float: left; font-size: 100%; width: 130px; height: 18px; margin: 0; }

.submenu { margin-left: 0; margin-bottom: 6px; border: solid 1px #aaa; list-style-type: none; padding: 0; text-indent: 0; background-color: #fff; }

.menuContenidos { line-height: 150%; padding-left: 15px; }
.submenu li .subsubMenu { margin-left: 0; border: 0; list-style-type: none; padding: 0; text-indent: 0; /*background-color:#b4d6ef;*/ background-color: #fff; }
.submenu li .subsubMenu li { border-top: solid 1px #b2d0e6; border-bottom: 0; }
.submenu li .subsubMenu li a { line-height: 14px; border: 0; text-indent: 0px; font-size: 90%; color: #666; background-color: #d8eaf8; }
.submenu li .subsubMenu li a:hover { background-color: #a8ceeb; color: #000; }
.submenu li { line-height: 16px; border-bottom: solid 1px #ddd; margin: 0; padding: 0; text-indent: 0; }
.submenu li a { color: #444; display: block; margin: 0; padding: 2px 4px 2px 6px; list-style-type: none; }
.submenu li a:hover { color: #000; background-color: #ececec; text-decoration: none; }
.info { display: block; cursor: help; padding: 5px; }
#simpleTooltip { padding: 5px; border: 1px solid #A6A7AB; background: #fdf7b6; width: 250px; font-size: 90%; text-align: justify; }

/*PAGINACIÓN*/
.Paginacion td a { border: #777 1px solid; padding-left: 4px; padding-right: 4px; padding-bottom: 2px; padding-top: 2px; font-size: 100%; display: block; }
.Paginacion a:hover { border: #000 1px solid; }

.banner { height: 75px; background-repeat: repeat-x; background-position: top; text-align: center; margin-bottom: 6px; max-width: 205px; }
.banner img { border: 0; cursor: pointer; }
.parrafo { margin-top: 2px; margin-left: 100px; margin-right: 0; margin-bottom: 2px; color: #000; font-size: 100%; line-height: 150%; }

.accordion, .accordion ul { padding: 0; margin: 0; }
.accordion li { cursor: pointer; list-style-type: none; padding: 0; margin: 0; float: left; display: block; width: 100%; }
.accordion li.active > a { background-image: url(../img/close.gif); background-repeat: no-repeat; background-position: center right; background-color: #2299cc; border-bottom: solid 3px #80daf0; }
.accordion li div { padding: 5px; background: #fff; display: block; float: left; }
.accordion a { border-bottom: 1px solid #ccc; padding: 0 10px; display: block; cursor: pointer; background-image: url(../img/open.gif); background-repeat: no-repeat; background-position: center right; background-color: #0077aa; color: #fff; padding: 5px; border-bottom: solid 3px #60bae0; font-weight: bold; }
.accordion a:hover { text-decoration: none; }
.accordion li ul li { background: #7FD2FF; font-size: 0.9em; }

.modalBackground { background-color: #777; filter: alpha(opacity=70); opacity: 0.7; }
.modalPopup { background-color: #ffffdd; border-width: 3px; border-style: solid; border-color: Gray; padding: 3px; width: 250px; }


#ctl00_trvAdministracion table tr td img { margin-right: 3px; }
#ctl00_trvAdministracion table tr td { padding: 0; margin: 0; }
#ctl00_trvAdministracion table tr td a { font-size: 10px; color: #444; }
.usuarioautenticado { color: #000; font-size: 90%; font-weight: bold; }

#griddatos tr td { background-image: url(../img/fondoCabRojo.png); background-repeat: repeat-x; background-position: top; height: 85px; }

#ctl00_TituloSeccion { margin-top: 0; margin-left: 7px; margin-right: 0; margin-bottom: 6px; color: #555; font-weight: bold; font-size: 130%; }


.divCuadro { border-radius:6px; border:solid 1px #ddd; }
.divCuadro>h3 { background-color: #475468; background-image: linear-gradient(#566578,#374658);color:#fff; margin:0; padding:7px 10px; border-radius:4px 4px 0 0;font-weight: normal;font-size: 1em;}

.divCuadroInt {padding:20px;  }
.Botonera { background-color: #475468; background-image: linear-gradient(#566578,#374658); color: #fff;border-radius: 4px 4px 0 0;  }

.Botonera a:first-child {border-radius: 4px 0 0 0 }

.Botonera a { color:#ddd !important; font-weight:normal !important;padding:7px 12px; display:inline-block; transition:all .2s}
.Botonera i {  margin-right:5px}

.Botonera .fa-plus{background:#92c400; color:#fff; font-size:10px; line-height:16px; width:16px; border-radius:8px; text-align:center; display:inline-block; float:left;margin-top:2px}

.Botonera a:hover { text-decoration:none!important;background:#65768b;color:#fff;}

.GridActuaciones a { cursor: pointer; }

#ctl00_ContentPlaceHolder1_Titulo { margin-top: 0; margin-right: 0; margin-bottom: 6px; color: #555; font-weight: bold; font-size: 130%; }

#ctl00_ContentPlaceHolder1_SubTitulo { margin-top: 0; margin-right: 0; margin-bottom: 6px; color: #777; font-weight: bold; font-size: 100%; }




.col32, .col33 { float: left; width: 100%; background: url(../img/fndtemas.gif) no-repeat left top; }
.col33 { width: 97.4em; }
.col33 .col32 { background: none; margin-right: .6em; }



/*para el caso de una columna*/
.col321 .fotoGaleria .int { width: 45.9em; }

ul .paginacion .corto { width: 46.2em; }


.contentCol1 { float: left; width: 23.6em; margin-right: 40px; }
.col1 { float: left; width: 23.2em; }
.col11 { float: left; width: 23.8em; }
.col1 .contentMultimedia { min-height: 25.5em; }

.requerido { font-family: Verdana; font-size: 90%; color: #ff0000; margin-left: 10px; }

#ctl00_ContentPlaceHolder1_GridPrincipal_ctl02_lbPrograma { margin-top: 4px; margin-left: 6px; margin-right: 0; margin-bottom: 10px; color: #555; font-size: 120%; font-weight: bold; }
.CuadroTextoCertificado { border: solid 1px #eee; background-color: #eee; text-transform: uppercase; }
.controlesFormulario { border: solid 1px #ccc; background-color: #eee; font-size: 90%; }


.mesCalendario { font-size: 90%; text-decoration: none; border: solid 1px #aaa; }
.diasSemanaCalendario { padding: 3px; background-color: #eeefff; border-bottom: double 3px #cccccc; cursor: default; }
.tituloCalendario { color: #000; height: 22px; font-size: 100%; width: 100%; border-bottom: solid 1px #aaa; text-indent: 5px; line-height: 22px; text-align: left; background-color: #eee; }

.finsemanaCalendario { background-color: #eeF0ff; cursor: default; }
.diaCalendario { font-size: 100%; background-color: #ffffff; text-decoration: none; padding: 1px; padding-bottom: 3px; cursor: default; }
.diaCalendario a:hover { text-decoration: none; }
.diaCalendario a { cursor: default; }
.diaCalendario:hover { background-color: #ddd; color: #ffffff; }
.tituloCuadro {  color: #fff;   text-align: left;background-color: #475468; background-image: linear-gradient(#566578,#374658); padding: 3px 10px;font-size: .9em;; border-radius:4px 4px 0 0}
.tituloCuadro a { color: #fff; text-decoration: none; display: inline-block; }
.tituloCuadro a:hover { text-decoration: underline; }
.contenidoCuadro { font-size: 90%;  border: solid 1px #ddd; background-color: #fff; border-radius:0 0 6px 6px }

.menu10 { width: 190px; }
.menu10 a { voice-family: "\"}\""; voice-family: inherit; height: 24px; text-decoration: none; }
.menu10 a:link, .menu10 a:visited { color: #4D4D4D; display: block; background: url(../img/menu10.gif); padding: 8px 0 0 10px; }
.menu10 a:hover { color: #FF9834; background: url(../img/menu10.gif) 0 -32px; padding: 8px 0 0 10px; }
.menu10sub { width: 190px; }
.menu10sub a { voice-family: "\"}\""; voice-family: inherit; height: 21px; text-decoration: none; }
.menu10sub a:link, .menu10sub a:visited { color: #4D4D4D; display: block; background: url(../img/menu10sub.gif); padding: 8px 0 0 10px; }
.menu10sub a:hover { color: #FF9834; background: url(../img/menu10sub.gif) 0 -29px; padding: 8px 0 0 10px; }

.cajasTextoNum { text-align: right; }


#loader { cursor: pointer; border: solid 1px #ccc; }
h5 { margin-bottom: 3px; }
.paddingRight { margin-right: 10px; }
.paddingLeft { margin-left: 10px; }
.paddingBottom { text-align: center; margin-bottom: 10px; }
.botonblanco { border: solid 1px #ccc; background-color: White; cursor: pointer; }

.botonblanco:hover { background-color: #227abb; color: #fff; }
.letra { font-size: 12px; font-weight: bold; }
.botonblancomarcado { border: solid 1px #ccc; background-color: #227abb; color: #fff; }

.ac_results { padding: 0px; border: 1px solid black; background-color: white; overflow: hidden; z-index: 99999; }
.ac_results ul { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; }
.ac_results li { margin: 0px; padding: 2px 5px; cursor: default; display: block; /*  	if width will be 100% horizontal scrollbar will apear  	when scroll mode will be used 	*/ /*width: 100%;*/ font: menu; font-size: 12px; /*  	it is very important, if line-height not setted or setted  	in relative units scroll will be broken in firefox 	*/ line-height: 16px; overflow: hidden; }
.ac_loading { background: white url(../img/cargando.gif) right center no-repeat; }
.ac_odd { background-color: #eee; }
.ac_over { background-color: #0A246A; color: white; }

.paginacionactualDataList { color: #777; text-decoration: none; font-size: 14px; display: inline-block; border: solid 1px #ccc; padding-left: 4px; padding-right: 4px; background-color: #eee; margin-right: 3px; }
.paginacionDataList { font-size: 14px; font-weight: bold; text-decoration: none; color: #000; letter-spacing: 4; text-decoration: none; display: inline-block; border: solid 1px #ccc; padding-left: 4px; padding-right: 4px; margin-right: 3px; }
.paginacionDataList:hover { background-color: #cfefff; }


textarea { border: solid 1px #000; background-color: #e7f0fd; margin-top: 1px; margin-bottom: 1px; }
.menuLateral { width: 20%; padding: 0px; background-color: #cde0f9; }
.menuLateral a { display: block; margin-bottom: 5px; }
.menuLateral a img { border: 0; }

#ctl00_ContentPlaceHolder1_pnAlta { float: left; font-size: 1.1em; color: #555; padding: 0; margin-left: 40px; width: 90%; }
#ctl00_ContentPlaceHolder1_pnAlta div.titubuzon { width: 60.5em; padding-left: 10px; }
#ctl00_ContentPlaceHolder1_pnAlta div.titubuzon a#formClose { float: right; color: #555; }
#ctl00_ContentPlaceHolder1_pnAlta div.titubuzon span { float: left; font-weight: bold; color: #777; font-size: 1.2em; }
#ctl00_ContentPlaceHolder1_pnAlta div { float: left; width: 64.5em; }
#ctl00_ContentPlaceHolder1_pnAlta input[type="text"], textarea { width: 30em; border: .1em solid #bdbdbd; font-size: 1em; color: #000; padding: .2em 0 .2em .4em; }
#ctl00_ContentPlaceHolder1_pnAlta .botones_form { background: #525252; border: 0; color: #fff; cursor: pointer; float: right; font-size: 0.9em; margin-left: 1em; padding: .2em 0; width: 4.7em; margin-right: 2em; margin-top: 20px; }

#ctl00_ContentPlaceHolder1_pnAlta .botones_form_grande { background: #525252; border: 0; color: #fff; cursor: pointer; float: right; font-size: 0.9em; margin-left: 1em; padding: .2em 0; width: 10.7em; margin-right: 2em; margin-top: 20px; }

.divExito { color: #0a6991; background-color: #e4ecf5; border: solid 1px #0a6991; padding: 15px; margin-top: 10px; margin-bottom: 10px; clear: both; }
.divError { color: #cd0a0a; background-color: #fef8f6; border: solid 1px #cd0a0a; padding: 15px; margin-top: 10px; clear: both; }

.GridCitas { border: solid 1px #cccccc; width: 100%; margin-top: 10px; margin-bottom: 10px; }
.GridCitas th { background-image: url(../img/fondocabeceragrid.gif); background-repeat: repeat-x; text-align: center; padding: 4px; }
.GridCitas td { text-align: center; padding: 4px; }
.cargando .ui-dialog-titlebar { display: none; }
.tablaFormularioSede { background-color: #fafafa; border: solid 1px #cccccc; width: 100%; padding: 10px; }
.tablaFormularioSede tr { width: 100%; }
.tablaFormularioSede td { margin-left: 5px; margin-right: 5px; }
.tablaFormularioSede table { width: 100%; }
.panelInteriorModal { width: 100%; height: 230px; border-top: solid 2px #e0e0e0; background: #fff; }
.panelModal { vertical-align: top; border: solid 2px #e0e0e0; background: #fff; width: 420px; height: 270px; }
.textoDescripcion { font-family: Arial, Sans-Serif; }
#divUpdateContribuyente, #divUpdateInmueble, #divUpdateInmuebleEditable { position: absolute; left: 50%; height: 100%; width: 300px; margin-left: -150px; }
.espere2011 { height: 140px; position: relative; margin-top: -70px; top: 50%; background-color: #fff; width: 300px; border: 1px solid #bbb; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

#ctl00_ContentPlaceHolder1_Panel1 { width: 395px; margin: 0 auto; border: solid 5px #eee; border-radius: 6px; padding: 20px 20px 0 20px; }

.trSinRegistros td{padding:30px}

.anterior { background: transparent url(../img/previous.gif) no-repeat scroll center; height: 1.3em; width: 16px; cursor: pointer; border: solid 1px #aaa; }
.siguiente { background: transparent url(../img/next.gif) no-repeat scroll center; height: 1.3em; width: 16px; cursor: pointer; border: solid 1px #aaa; }
.primero { background: transparent url(../img/first.gif) no-repeat scroll center; height: 1.3em; width: 16px; cursor: pointer; border: solid 1px #aaa; }
.ultimo { background: transparent url(../img/last.gif) no-repeat scroll center; height: 1.3em; width: 16px; cursor: pointer; border: solid 1px #aaa; }
.altrowstyle { background:#fbfbfb}

.pagerstyle td { padding: 20px;}